body.woocommerce-checkout .woocommerce h2:last-of-type {
  display: none; }

body.search h1.title {
  text-transform: uppercase;
  border-bottom: 2px dotted #333333!important;
  color: #333333; }
  body.search h1.title a {
    color: #333333 !important; }

body.search .search-entry {
  margin-bottom: 30px; }

.woocommerce p.form-row-last {
  float: right; }

span.fr.catrss {
  display: none; }

.woocommerce p.form-field {
  margin-bottom: 0px; }

.woocommerce button,
.woocommerce input[type=button],
.woocommerce input[type=number],
.woocommerce input[type=submit] {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px; }

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
  background-color: #90ccb1;
  color: #333333 !important;
  background: #90ccb1;
  color: #fff;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-box-shadow: 0px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px; }
  body #wrapper #content .button:hover, body #wrapper #content .button:visited:hover, body #wrapper #content .reply a:hover, body #wrapper #content #respond .form-submit input#submit:hover {
    color: #333 !important; }
  body #wrapper #content .button:active, body #wrapper #content .button:visited:active, body #wrapper #content .reply a:active, body #wrapper #content #respond .form-submit input#submit:active {
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }

.woocommerce .summary table.variations tr td {
  border: 0;
  padding: 5px 0px;
  padding-right: 10px; }

.page-description {
  margin-bottom: 1em; }

ul.payment_methods {
  display: none; }

ul.order_details {
  border: none; }
  ul.order_details li {
    border-right: none;
    float: left;
    padding: 0px 30px 0px 0px;
    font-size: .8em;
    text-transform: uppercase;
    list-style: none !important; }

ul.order_details + div + p + h2 {
  display: none; }

.widget ul.product_list_widget li img {
  display: none; }

/* message */
.woocommerce-message,
.woocommerce-error {
  border-top: 0px;
  border-bottom: 0px; }

/* tabeller */
.entry table {
  /* border: 1px solid #eee; */
  border: none;
  border-spacing: 0;
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: #fff;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  border-collapse: separate;
  margin-bottom: 1.5em; }
  .entry table td {
    /*
    padding: .857em 1.387em;
    text-align: left;
    border-right: 1px dotted #eee;
    vertical-align: top;
    */
    padding: 5px 10px;
    border-right: none; }
  .entry table tbody th, .entry table tbody td {
    background: none;
    border-right: 0px;
    border-bottom: 1px solid #6e6e6e;
    padding: 7px 0px; }
    .entry table tbody th.product-remove, .entry table tbody td.product-remove {
      padding: 10px; }
  .entry table thead,
  .entry table tfoot {
    border-bottom: 1px solid #6e6e6e; }
    .entry table thead th, .entry table thead td,
    .entry table tfoot th,
    .entry table tfoot td {
      /*background: #fafafa;
      border-right: 1px solid #eee;
      border-bottom: 1px solid #eee;
      text-transform: uppercase;
      padding: 1.387em;
      vertical-align: middle;*/
      border-bottom: 1px solid #6e6e6e;
      background: #fff;
      border-right: 0px;
      padding: 7px 0px; }

div.progress {
  display: block;
  width: 100%;
  margin-bottom: 1em;
  float: left; }
  div.progress ul.woo-progress {
    display: block;
    float: left; }
    div.progress ul.woo-progress li {
      font-size: 12px;
      float: left;
      background: #fff;
      color: black;
      padding: 4px 8px;
      border-right: 1px solid #fff; }
      div.progress ul.woo-progress li.done {
        color: black;
        background: #eeeeee;
        text-decoration: none; }
        div.progress ul.woo-progress li.done:hover {
          background: #d4d4d4; }
        div.progress ul.woo-progress li.done a {
          color: black;
          text-decoration: none; }
      div.progress ul.woo-progress li.finished {
        background: #eeeeee; }
        div.progress ul.woo-progress li.finished:hover {
          background: #eeeeee; }
      div.progress ul.woo-progress li.current {
        background: #90ccb1;
        color: black; }
        div.progress ul.woo-progress li.current a {
          color: black; }

p#breadcrumbs {
  float: none;
  display: block;
  clear: both; }

ul.products li.product {
  display: block;
  float: none;
  text-align: left;
  width: 100% !important;
  padding: 1em;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */ }

body.woocommerce .summary h1.product_title {
  margin-bottom: 0em; }

body.woocommerce .product_meta {
  padding: 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
  border-right: 0;
  border: none;
  margin-bottom: 1.5em; }

.summary small {
  font-size: 12px; }

.product-description {
  padding-top: 1em; }

.summary .cart {
  background: #EDEDED;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  padding: 1em;
  margin-top: 1em;
  margin-bottom: .5em; }

.summary .cart:before {
  content: "Kjøp produkt:";
  display: block;
  font-size: 20px;
  font-weight: bold; }

ul.products li.product {
  display: block;
  float: none;
  text-align: left;
  padding: 1em; }
  ul.products li.product h3 {
    text-align: left;
    display: block; }

.woocommerce .summary {
  float: none;
  width: auto; }

body.woocommerce table.cart a.remove {
  color: #fff;
  font-weight: bold;
  background: #6DCDB1;
  display: inline-block;
  height: 1.1em;
  width: 1.1em;
  line-height: 1;
  text-align: center;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%; }

body.woocommerce-cart .cart-collaterals .cart_totals, body.woocommerce-cart cart-collaterals .shipping_calculator, body.woocommerce-cart .cart-collaterals .cross-sells {
  float: none;
  width: auto; }

ul.products li.product span.posted_in {
  display: block; }

ul.products li.product:nth-child(2n) {
  float: none; }

ul.products li.product.first {
  background: #EDEDED; }

ul.products li.product.last {
  /*background:#EDEDED;
  border:1px solid #ededed; */ }

ul.products li.product:hover {
  background: #e1e1e1; }

.woocommerce .summary p.price {
  font-size: 1.2em; }

ul.products li.product .price {
  display: none; }

.woocommerce .quantity .plus, .woocommerce .quantity .minus {
  -webkit-border-top-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-top-left-radius: 0x;
  border-bottom-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  background: #eeeeee; }
  .woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover {
    background: #90ccb1;
    color: #fff; }

h1.page-header {
  line-height: 1.2em !important;
  border-bottom: 2px dotted #333;
  margin-bottom: 10px;
  text-transform: uppercase; }

.tribe-events-list .vevent.hentry {
  border-bottom: 0px;
  padding: 10px 0px; }

div.tribe-events-category-events p.updated {
  margin-bottom: 0px; }

body.tax-tribe_events_cat .entry p.updated,
body.tax-tribe_events_cat .entry p .published,
body.tax-tribe_events_cat .entry p .kommentardato {
  margin-bottom: 0 !important; }

.entry ul.tribe-events-sub-nav {
  padding: 10px 0px; }

.tribe-events-list .tribe-events-loop .tribe-events-content p {
  margin: 10px 0; }

.tribe-events-list h3.kommentar-tittel {
  border-bottom: 2px dotted #333;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #222222; }
  .tribe-events-list h3.kommentar-tittel a {
    color: #222222; }

@media screen and (max-width: 767px) {
  .woocommerce p.form-row-last,
  .woocommerce p.form-row-first,
  .woocommerce p.form-row {
    display: block;
    float: none; }

  div.progress ul.woo-progress {
    display: block;
    width: 100%; }
    div.progress ul.woo-progress li {
      display: block;
      float: none; }
      div.progress ul.woo-progress li a {
        display: block; } }
